#!/opt/conda/conda-bld/goatools_1584126775327/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/bin/python
"""Print a GO term's lower-level hierarchy to the screen or to a file."""

__copyright__ = "Copyright (C) 2016-present, DV Klopfenstein, H Tang. All rights reserved."
__author__ = "DV Klopfenstein"

from goatools.cli.wr_hierarchy import cli


def main():
    """Print a GO term's lower-level hierarchy to the screen or to a file."""
    cli()


if __name__ == "__main__":
    main()

# Copyright (C) 2016-present, DV Klopfenstein, H Tang. All rights reserved.
